.freetext-search-wrapper #input-freetext-search {
    border: 3px solid var(--mpu-black);
    border-radius: 0px;
    box-shadow: none;
    width:100%;
    height:60px;
}

.freetext-search-wrapper #btn-freetext-search {
    position: absolute;
    right: 200px;
    top:3px;
    display: inline-block;
    -webkit-appearance: none;
    appearance: none;
    padding: 5px 0 0 !important;
    height: 55px;
    width: 70px;
    background-repeat: no-repeat;
    background-image: url(/images/mpu/assets/search_magnifier_x1.png);
    background-color: transparent;
    border: none;
    background-position: center center;
    border-radius:0;
}

.freetext-search-wrapper #btn-freetext-search:hover, 
.freetext-search-wrapper #btn-freetext-advanced-search:hover, 
.freetext-search-wrapper .advanced-search-text:hover {
    background-color: var(--mpu-blue);
}
.freetext-search-wrapper .btn-separator {
    border-right: 1px solid #CCC;
    position: absolute;
    right: 192px;
    top:10px;
    height:40px;
}

.freetext-search-wrapper #btn-freetext-advanced-search {
    position: absolute;
    right: 120px;
    top:3px;
    display: inline-block;
    -webkit-appearance: none;
    appearance: none;
    padding: 5px 0 0 !important;
    height: 55px;
    width: 65px;
    background-repeat: no-repeat;
    background-image: url(/images/mpu/assets/advanced_filter_x1.png);
    background-color: transparent;
    border: none;
    background-position: center center;
    border-radius:0;
}

.freetext-search-wrapper .advanced-search-text {
    position:absolute;
    right:0px;
    top:2px;
    font-weight:bold;
    width: 120px;
    height: 55px;
    display: inline-flex;
    align-items: center;
    border:none;
    background:transparent;
    justify-content: center;
}

.freetext-search-wrapper #btn-freetext-advanced-search-mobile {
    display: none;
}

.freetext-search-wrapper .advanced-search-text-mobile {
    display:none;
}

@media only screen and (min-width: 1000px) {}
@media only screen and (max-width: 768px) {
    .freetext-search-wrapper #btn-freetext-search {
        right: 0px;
    }
    .freetext-search-wrapper #btn-freetext-advanced-search {
        display: none;
    }
    .freetext-search-wrapper .advanced-search-text, 
    .freetext-search-wrapper .btn-separator 
    {
        display: none;
    }

    .freetext-search-wrapper #btn-freetext-advanced-search-mobile {
        display: inline-block;
        -webkit-appearance: none;
        appearance: none;
        padding: 5px 0 0 !important;
        height: 55px;
        width: 65px;
        background-repeat: no-repeat;
        background-image: url(/images/mpu/assets/advanced_filter_white_x1.png);
        background-color: transparent;
        border: none;
        background-position: center center;
        border-radius:0;
    }

    .freetext-search-wrapper .advanced-search-text-mobile {
        font-weight:bold;
        width: 135px;
        height: 55px;
        display: inline-flex;
        align-items: center;
        border:none;
        background:transparent;
    }
}